RSM Phase Il - Feature #272

RSM Il - PA Report - Membership/License/Certification (new colomn) #Update #Change
04/15/2021 02:17 PM - Anonymous

Status: Closed Start date: 04/15/2021
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,
Mohon bantuannya untuk update Report untuk beberapa report pada file terlampir (Petunjuk Included),

report Lincese rptid RSMPA0003
Report Membership rptid RSMPA0002
report Certification rptid 9000037

Note : (Highlight hanya untuk membedakan, (warna kolom header tetap DEFAULT)

e Highlight Biru (untuk Update FieldName)

Highlight Merah (Untuk Field(kolom yang dihapus)

Highlight Hijau untuuk field yang dipindahkan posisinya dari kolom dengan (Font Abu)
Highlight Kuning Untuk Field tambahan

History

#1 - 04/15/2021 02:17 PM - Anonymous

- Status changed from New to Assigned

#2 - 04/16/2021 11:06 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#3 - 04/20/2021 11:08 AM - Ade Sofiarani
- Status changed from Assigned to Revise

- Assignee changed from Ade Sofiarani to Anonymous

Tolong dilengkapi ngerjainnya dimana.
dbnya apa?
url menunya dimana? di cloud apa di kantor. Thanks

#4 - 04/20/2021 11:35 AM - Anonymous
Di port Cloud server 66,

account login, bisa pakai rsmaaj03.testing03@rsm.id Pass Langit_Biru1011

#5 - 04/20/2021 03:46 PM - Ade Sofiarani

- Status changed from Revise to QA Test

#6 - 04/23/2021 11:11 AM - Anonymous

- Subject changed from RSM Il - Personal Administration - Report Employee (Membership,License,Certification) #Update #Change to RSM Il - PA -
Report Employee (Membership,License,Certification) #Update #Change

#7 - 04/23/2021 11:13 AM - Anonymous

- Subject changed from RSM Il - PA - Report Employee (Membership,License,Certification) #Update #Change to RSM Il - PA Report -

Membership/License/Certification (new colomn) #Update #Change

#8 - 05/03/2021 03:25 PM - Anonymous
mailto:rsmaaj03.testing03@rsm.id

- Status changed from QA Test to Closed

#9 - 05/27/2021 03:53 PM - Anonymous

- Tracker changed from Support to Feature

Files
Catatan Minovais_For Follow up Rpt MMBSHIP,LCNS,Certificate.xls 412 KB 04/15/2021 Anonymous
